/*
	 Theme Name:   Divi Child 
	 Author:       LH 
	 Template:     Divi
	 Version:      1.0.0  
	*/ 
	@import url("../Divi/style.css");

#main-header .et_menu_container {
	align-items: center;
	display: flex;
}

#main-header #et-top-navigation {
	display: block;
}

#main-header #et-top-navigation #menu-item-434 {
	display: none;
}

#main-header #et-top-navigation .wpml-ls-item a  {
	background: transparent;
    width: 50px;
}

#top-menu .wpml-ls-item.menu-item-has-children>a:first-child:after {
	color: #000;
}

#main-header #et-top-navigation .wpml-ls-item .sub-menu {
	width: auto;
	padding: 0;
}
#main-header #et-top-navigation .wpml-ls-item .sub-menu li, #main-header #et-top-navigation .wpml-ls-item .sub-menu li a {
	padding: 0;
}
@media (max-width: 980px) {
	#main-header #et-top-navigation #top-menu {
		display: block;
	}
	#main-header #et-top-navigation {
		display: block;
		margin-right: 0;
		margin-left: auto;
	}
	#page-container {
		padding-top: 145px;
	}
}
